<!-- Index's must NOT be changed -->
<!-- New Streampeds or streamped props must have a unique index -->
<streampedMetadata>
  <streampedpacks>
    <!-- Streampeds  -->
    <streampedpack name="strm_MP_DLC_Intimidate" index="101" fragName="strm_mp_female_frag" DLC_ID = "4" />
    <streampedpack name="strm_MP_DLC_Intimidate_F" index="102" fragName="strm_mp_female_frag" DLC_ID = "4" />
    <streampedpack name="strm_MP_DLC_BOMB" index="104" fragName="strm_mp_male_frag" DLC_ID = "4" />
    <streampedpack name="strm_MP_DLC_BOMB_F" index="105" fragName="strm_mp_female_frag" DLC_ID = "4" />
    <streampedpack name="strm_MP_DLC_FDO" index="106" fragName="strm_mp_male_frag" DLC_ID = "4" />
    <streampedpack name="strm_MP_DLC_FDO_F" index="107" fragName="strm_mp_female_frag" DLC_ID = "4" />
    <streampedpack name="strm_MP_MaxPayne_FDO" index="114" fragName="strm_mp_male_frag" DLC_ID="4" />
    <streampedpack name="strm_mp_dlc_spp_comp" index="115" fragName="strm_mp_male_frag" DLC_ID ="4" />
    <streampedpack name="strm_mp_dlc_spp_comp_f" index="116" fragName="strm_mp_female_frag" DLC_ID ="4" />
  </streampedpacks>
  <streampedprops>
    <streampedprop name="strm_MP_DLC_SPP_HUG_p" index="98" DLC_ID = "4" />
    <streampedprop name="strm_MP_DLC_SPP_HUG_f_p" index="99" DLC_ID = "4" />
    <streampedprop name="strm_MP_DLC_FDO_p" index="112" DLC_ID = "4" />
    <streampedprop name="strm_MP_DLC_FDO_F_p" index="113" DLC_ID = "4" />
    <streampedprop name="strm_MP_DLC_FDO_hug_p" index="110" DLC_ID = "4" />
    <streampedprop name="strm_MP_DLC_FDO_hug_F_p" index="111" DLC_ID = "4" />

  </streampedprops>
</streampedMetadata>